This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1462343 - document information on why SSSD does not use host-based security filtering when processing AD GPOs
document information on why SSSD does not use host-based security filtering w...
Status: ASSIGNED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd (Show other bugs)
7.4
All Linux
low Severity low
: rc
: 7.5
Assigned To: Jakub Hrozek
Dan Lavu
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-16 15:38 EDT by Striker Leggette
Modified: 2017-10-10 23:35 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
striker: needinfo-


Attachments (Terms of Use)

  None (edit)
Description Striker Leggette 2017-06-16 15:38:18 EDT
[+] Description of problem:
 - At the moment, it is not possible to configure GPOs which apply to specific linux hosts without applying the GPO to an entire OU in which the linux host lives in.  It should be documented as to why this is not possible at this time so that users can be better informed.
Comment 3 Jakub Hrozek 2017-06-28 14:39:07 EDT
Upstream ticket:
https://pagure.io/SSSD/sssd/issue/3444
Comment 4 Jakub Hrozek 2017-08-10 14:27:27 EDT
To verify: Please check if sssd-ad contains a sufficient answer to comment #0.

Note You need to log in before you can comment on or make changes to this bug.